import * as React from 'react';
import BranchingQuestions from "../branchingQuestions";
import HelpQuestions from "../helpQuestions";
import SettingEmoji from "./settingEmoji";


interface Props {
    switchState: string,
}

export default function SwitchEmoji({switchState = 'setting' }: Props) {

    switch (switchState) {
        case 'setting':
            return (<SettingEmoji/>);
            break;
        case 'help':
            return (<HelpQuestions/>);
            break
        case 'branching':
            return (<BranchingQuestions/>);
            break;
        default:
            return (<></>)
    }
}